J'ai scanné toutes les pages réponses des 400 étudiants.
J'ai sélectionné dans saisie automatique, le fichier pdf, qui contient 19 copies (je commence petit), j'ai validé !
Et hop les fichiers png pour chaque feuille sont créés. Sauf que dans le bandeau supérieur rose, il est inscrit 
saisie 0 copie complète et 19 copies incomplètes.
Comment je dois faire pour que la saisie soit complète ?

History
05/11/2022 04:48 pm - Corinne Lautier
- File Capture_d___e__cran_2022-05-11_a___16.30.37.png added

- File liste.csv added

- File ensemble.tex added

J'ai résolu ce problème c'etait juste \champnom qui n'était pas au bon endroit et du coup il lui manquait le scan d'une page.

Par contre, lorsqque je lui donne la liste des identifiant des étudiants à identifier, j'ai un message d'erreur (capture d'écran en fichier attaché). Je vais 
chercher la solution, mais si vous avez la réponse facilement. Je prends !

05/11/2022 07:11 pm - Frédéric Bréal
C'est parce que l'accolade fermante de champnom est mal placée : ligne 1118 au lieu de 1106.

05/11/2022 08:03 pm - Corinne Lautier
- File Capture_d___e__cran_2022-05-11_a___19.55.31.png added

Frédéric Bréal wrote:
> C'est parce que l'accolade fermante de champnom est mal placée : ligne 1118 au lieu de 1106.

CA va mieux en effet.

Désolée, je vous embete encore !
J'ai vraiment l'impression d'être benêt, mais bon... 
Quand je veux associer la liste avec l'ID étudiant, j'ai un message d'erreur que je ne comprends pas (fichier joint).
Il faut que je vérifie l'identifiant unique (Id dans mon fichier liste) et Le titre du code pour association automatique (etu dans mon code).
J'ai oublié de déclarer quelque chose, mais je ne vois pas quoi, même en parcourant le manuel.

05/11/2022 08:56 pm - Frédéric Bréal
Je ne sais pas trop.
Avez-vous relancé une compilation complète de votre sujet puis fait une nouvelle saise après la correction du code latex ?
Si non, sauvegardez votre sujet et relancez la procédure complète.

05/12/2022 03:28 pm - Corinne Lautier
- File Capture_d___e__cran_2022-05-12_a___15.16.46.jpg added
Frédéric Bréal wrote:
> Je ne sais pas trop.
> Avez-vous relancé une compilation complète de votre sujet puis fait une nouvelle saise après la correction du code latex ?
> Si non, sauvegardez votre sujet et relancez la procédure complète.

Bonjour,

J'ai trouvé d'où venait le problème. En fait toutes les premières pages sont décalées (en copie), AMC n'arrive donc pas à lire le numéro de l'étudiant. 
Pourtant j'ai tout scanné en plusieurs paquets. Je pense donc que cela vient de la mise en page de la première feuille de réponse. J'ai essayé plusieurs 
choses et même de changer le seuil de sensibilité, mais je n'arrive pas à trouver de solution.
En auriez vous quelque chose à me proposer d'essayer ?
En vous remerciant,
Corinne

05/12/2022 06:22 pm - Corinne Lautier
Corinne Lautier wrote:
> Frédéric Bréal wrote:
> > Je ne sais pas trop.
> > Avez-vous relancé une compilation complète de votre sujet puis fait une nouvelle saise après la correction du code latex ?
> > Si non, sauvegardez votre sujet et relancez la procédure complète.
> 
> Bonjour,
> 
> J'ai trouvé d'où venait le problème. En fait toutes les premières pages sont décalées (en copie), AMC n'arrive donc pas à lire le numéro de l'étudiant. 
Pourtant j'ai tout scanné en plusieurs paquets. Je pense donc que cela vient de la mise en page de la première feuille de réponse. J'ai essayé plusieurs 
choses et même de changer le seuil de sensibilité, mais je n'arrive pas à trouver de solution.
> En auriez vous quelque chose à me proposer d'essayer ?
> En vous remerciant,
> Corinne

J'ai résolu le problème !
Merci !

05/13/2022 05:57 pm - Frédéric Bréal
Comment avez-vous fait ?
Je pensais vous proposer de mettre <18 dans le code {\thepage  < 18}

05/16/2022 05:02 pm - Corinne Lautier
Frédéric Bréal wrote:
> Comment avez-vous fait ?
> Je pensais vous proposer de mettre <18 dans le code {\thepage  < 18}

J'ai supprimé la ligne de la date. je pense que votre solution doit être meilleur d'un point de vu code. Je la testerai.
Merci

05/16/2022 05:05 pm - Alexis Bienvenüe
- Status changed from New to Closed

- % Done changed from 0 to 100
